#ifndef IIP_IIP_H
#define IIP_H

#include "misc/compat.h"
#include "misc/global.h"


int initfirst(void);
int initsecond(void);
int init(void);
void iipReload(void);

#define DEFAULT_RELAYPROTOCOL "crypt:raw"

extern char *relayprotocol;

#endif //IIP_IIP_H

